Bug 1454750 - flatpak-0.9.4 is available
Summary: flatpak-0.9.4 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: flatpak
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David King
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-23 12:20 UTC by Upstream Release Monitoring
Modified: 2017-06-09 19:10 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-05-31 09:03:39 UTC


Attachments (Terms of Use)
[patch] Update to 0.9.4 (#1454750) (938 bytes, patch)
2017-05-23 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-05-23 12:20:51 UTC
Latest upstream release: 0.9.4
Current version/release in rawhide: 0.9.3-1.fc27
URL: http://flatpak.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6377/

Comment 1 Upstream Release Monitoring 2017-05-23 12:20:59 UTC
Created attachment 1281532 [details]
[patch] Update to 0.9.4 (#1454750)

Comment 2 Upstream Release Monitoring 2017-05-23 12:25:20 UTC
hotness's scratch build of flatpak-0.9.4-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19703090

Comment 3 Upstream Release Monitoring 2017-05-23 13:49:31 UTC
amigadave's flatpak-0.9.4-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=896646

Comment 4 Fedora Update System 2017-05-24 08:12:51 UTC
bubblewrap-0.1.8-1.fc26 flatpak-0.9.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3de323f6ae

Comment 5 Fedora Update System 2017-05-25 19:20:26 UTC
bubblewrap-0.1.8-1.fc26, flatpak-0.9.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3de323f6ae

Comment 6 Fedora Update System 2017-05-26 07:08:55 UTC
flatpak-0.9.4-1.fc25 bubblewrap-0.1.8-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2e6196e73d

Comment 7 Fedora Update System 2017-05-27 04:39:30 UTC
bubblewrap-0.1.8-1.fc25, flatpak-0.9.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2e6196e73d

Comment 8 Fedora Update System 2017-05-31 09:03:39 UTC
bubblewrap-0.1.8-1.fc25, flatpak-0.9.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-06-09 19:10:38 UTC
bubblewrap-0.1.8-1.fc26, flatpak-0.9.4-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.